» Ubuntu » Paketit

Error

two or more packages specified (libghc6-ifelse-prof quantal)